.latest-section h2 {
  color: #000;
  font-size: 26px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  margin: 30px 0 50px;
}

.latest-section h2 b {
  color: #ffc000;
}

.latest-section h2::after {
  content: "";
  width: 100px;
  position: absolute;
  margin: 0 auto;
  height: 4px;
  background: rgba(0, 0, 0, 0.2);
  left: 0;
  right: 0;
  bottom: -20px;
}

.carousel-latest {
  margin: 5px auto;
  padding: 0 5px;
}

.carousel-latest .carousel-item {
  min-height: 330px;
  text-align: center;
  overflow: hidden;
}

.carousel-latest .carousel-item .img-box {
  height: 160px;
  width: 100%;
  position: relative;
}

.carousel-latest .carousel-item img {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.carousel-latest .carousel-item h4 {
  font-size: 18px;
  margin: 10px 0;
}

.carousel-latest .carousel-item .btn i {
  font-size: 14px;
  font-weight: bold;
  margin-left: 5px;
}

.carousel-latest .thumb-wrapper {
  text-align: center;
}

.carousel .thumb-content {
  padding: 15px;
}

.carousel-control-prev,
.carousel-control-next {
  height: 100px;
  width: 40px;
  background: none;
  margin: auto 0;
  background: rgba(0, 0, 0, 0.2);
}

.carousel-control-prev i,
.carousel-control-next i {
  font-size: 30px;
  position: absolute;
  top: 50%;
  display: inline-block;
  margin: -16px 0 0 0;
  z-index: 5;
  left: 0;
  right: 0;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: none;
  font-weight: bold;
}

.carousel-control-prev i {
  margin-left: -3px;
}

.carousel-control-next i {
  margin-right: -3px;
}

.carousel-latest .item-price {
  font-size: 13px;
  padding: 2px 0;
}

.carousel-latest .item-price strike {
  color: #999;
  margin-right: 5px;
}

.carousel-latest .item-price span {
  color: #86bd57;
  font-size: 110%;
}

.carousel-latest .carousel-indicators {
  bottom: -50px;
}

.carousel-indicators li,
.carousel-indicators li.active {
  width: 10px;
  height: 10px;
  margin: 4px;
  border-radius: 50%;
  border-color: transparent;
  border: none;
}

.carousel-indicators li {
  background: rgba(0, 0, 0, 0.2);
}

.carousel-indicators li.active {
  background: rgba(0, 0, 0, 0.6);
}

.star-rating li {
  padding: 0;
}

.star-rating i {
  font-size: 14px;
  color: #ffc000;
}

.carousel-latest .thumb-wrapper {
  padding: 15px 5px;
  background: #fff;
  border-radius: 6px;
  text-align: center;
  position: relative;
  box-shadow: 5px 3px 5px rgba(0, 0, 0, 0.5);
}

.carousel-latest img:hover {
  -ms-transform: scale(1.5);
  /* IE 9 */
  -webkit-transform: scale(1.5);
  /* Safari 3-8 */
  transform: scale(1.1);
}

.product-badge {
  position: absolute;
  height: 24px;
  padding: 0 14px;
  border-radius: 3px;
  color: #fff !important;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.025em;
  line-height: 24px;
  white-space: nowrap;
  top: 10px;
  left: 0px;
  transform: rotate(-25deg);
}

.hot-deal .thumb-wrapper {
  padding: 15px 5px;
  background: #fff;
  border-radius: 6px;
  text-align: center;
  position: relative;
  height: 400px;
  /* box-shadow: 5px 3px 5px rgba(0, 0, 0, 0.5); */
}

.hot-deal .item-price {
  font-size: 13px;
  padding: 2px 0;
}

.hot-deal .item-price strike {
  color: #999;
  margin-right: 5px;
}

.hot-deal .item-price span {
  color: #86bd57;
  font-size: 110%;
}

.hot-deal-badge {
  font-size: 20px;
  transform: rotate(0deg);
}

.hot-deal-border {
  border-width: 2px !important;
}
